<?php

function relax_spa_google_fonts() {
    $fonts = array(
        'Arial'      => 'Arial',
        'Roboto'     => 'Roboto',
        'Raleway'    => 'Raleway',
        'Montserrat' => 'Montserrat',
        'Noto Serif' => 'Noto Serif',
        'Lora'       => 'Lora',
    );
    return $fonts;
}
